CGI-Session-Driver-odbc

Prerequisites

CGI-Session-Driver-odbc declares the following 3 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
CGI::Session4.42CGI-Session-4.48121.21
Carp0Carp-1.3301127.27
DBI1.609DBI-1.631124.24

CGI-Session-Driver-odbc declares the following 2 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
Test::More0.94Test-Simple-1.001003130.30
Test::Pod1.41Test-Pod-1.48130.30

CGI-Session-Driver-odbc declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
Module::Build0.36Module-Build-0.4206130.30303030303